Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 6287 - network not setup if expert mode install
Summary: network not setup if expert mode install
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer
Version: 6.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jay Turner
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-10-23 19:43 UTC by Gene Czarcinski
Modified: 2015-01-07 23:39 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-10-25 16:57:22 UTC


Attachments (Terms of Use)

Description Gene Czarcinski 1999-10-23 19:43:06 UTC
This is probably a dup of 5521 et al but that bug
description is specific for another network card.

I have a 3c905B network card.  If I use regular text or
graphical install, the network setup frame occurs and the
network is set up.

If I use expert mode (e.g., to install from harddisk rather
than a cdrom), there is NO network setup frame and the
network does not setup.

The system "name" setup frame occurs in all cases.

This was tested with the distributed boot.img/anaconda as
well as the boot-RHEA-1999:044 both with and without the
updates-RHEA-1999:045 images.

Gene

Comment 1 Jay Turner 1999-10-25 16:57:59 UTC
When you run expert mode installs, no hardware probing occurs,
therefore in the screen asking whether you would like to add special
device drivers, you have to respond that you would, and then tell the
installer to load the module for the hardware you have (in this case,
you would tell the installer that you have a 3x905B NIC)  Reopen this
bug is this does not solve your problem.


Note You need to log in before you can comment on or make changes to this bug.